View Issue Details

IDProjectCategoryView StatusLast Update
0003980SUMoRefactoringpublic2016-09-30 23:22
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.5.1 
Target Version5.0.2Fixed in Version5.0.2 
Summary0003980: "WonderFox Soft, Inc" company rationalization
Description"WonderFox Soft, Inc" company rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=WonderFox

"WonderFox Soft, Inc"
"WonderFox Soft, Inc."
"WonderFox Soft."
"WonderFox" ==> Good
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-10 00:26 Kyle_Katarn New Issue
2016-09-10 00:26 Kyle_Katarn Status new => assigned
2016-09-10 00:26 Kyle_Katarn Assigned To => Kyle_Katarn
2016-09-10 00:27 Kyle_Katarn Target Version 5.0 => 5.0.1
2016-09-22 21:23 Kyle_Katarn Target Version 5.0.1 => 5.0.2
2016-09-30 23:22 Kyle_Katarn Status assigned => resolved
2016-09-30 23:22 Kyle_Katarn Resolution open => fixed
2016-09-30 23:22 Kyle_Katarn Fixed in Version => 5.0.2